html, body{
	height: 100%;
	padding: 0px 5px;
}

.fill {
	min-height: 100%;
	height: 100%;
}

#introContainer {
	font-family: "Century Gothic","Avant Garde Gothic","Avant Garde","URW Gothic L",helvetica,sans-serif;
}

#introLeft {
	padding-top: 5px;
}

#introRight {
	border-left: 1px solid #CCCCCC;
	padding-left: 20px;
}

#introRealName {
	font-size: 30px;
	margin: 20px 0px;
	line-height: 30px;
}
